<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../EjerciciosHTML/CSS/distribucion.css">
    <title>Ejercicio Distribucion</title>
</head>

<body>
    <header>
        <p>Header</p>
    </header>
    <nav>
        <p>Nav</p>
    </nav>
    <section>
        <main>
            <p class="pmain">Main</p>
            <div>
                <article>
                    <p>Article</p>
                </article>
                <article>
                    <p>Article</p>
                </article>
            </div>
        </main>
        <aside>
            <p>Aside</p>
        </aside>
    </section>
    <footer>
        <p>Footer</p>
    </footer>
</body>

</html>